probe::scheduler.tick
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.tick — Schedulers internal tick, a processes timeslice accounting is updated

## Synopsis

    scheduler.tick

## Values

`idle`

  boolean indicating whether current is the idle process

`name`

  name of the probe point

## Context

The process whose accounting will be updated.

Prev | Up | Next
probe::scheduler.signal_send | Home | probe::scheduler.wait_task